<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 26 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 26</a><a class="prev" href="IS25.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS27.html">&gt;</a>
</div></div>
<div class="section chapter IS IS26 fra_bjc fra" dir="ltr" lang="fr" data-id="IS26" data-nextid="IS27" data-previd="IS25">
<div class="c">26</div>
<div class="p">
		<div class="s">Adoration à YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS26_1" class="v IS26_1" data-id="IS26_1">En ce jour-là, ce cantique sera chanté dans le pays de Yéhouda : Nous avons une ville forte. Il y met le salut<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> pour muraille et pour rempart.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS26_2" class="v IS26_2" data-id="IS26_2">Ouvrez les portes, et la nation juste, celle qui garde la fidélité, y entrera.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS26_3" class="v IS26_3" data-id="IS26_3">Tu gardes dans la paix, dans la paix<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, celui dont les desseins s'appuient sur toi, parce qu'il se confie en toi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS26_4" class="v IS26_4" data-id="IS26_4">Confiez-vous en YHWH à perpétuité, car Yah, YHWH est le Rocher<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> éternel.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS26_5" class="v IS26_5" data-id="IS26_5">Car il a abattu ceux qui habitaient les hauteurs, il a abaissé la ville inaccessible, il l'a abaissée jusqu'à terre, il lui a fait toucher la poussière.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS26_6" class="v IS26_6" data-id="IS26_6">Le pied la piétinera, les pieds des pauvres, sous les pas des faibles.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS26_7" class="v IS26_7" data-id="IS26_7">Le sentier du juste, c'est la droiture. Toi qui es juste, tu aplanis la route du juste.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS26_8" class="v IS26_8" data-id="IS26_8">Aussi t'avons-nous attendu, ô YHWH, dans le sentier de tes jugements ! Ton Nom et ton souvenir sont le désir de notre âme.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS26_9" class="v IS26_9" data-id="IS26_9">Pendant la nuit, mon âme te désire, et dès le point du jour, mon esprit qui est en moi te cherche, car, lorsque tes jugements s'exercent sur la Terre, les habitants du monde apprennent la justice.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS26_10" class="v IS26_10" data-id="IS26_10">Si l'on fait grâce au méchant, il n'apprend pas la justice, mais il agira méchamment dans le pays de la droiture et il ne regardera pas à la majesté de YHWH.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS26_11" class="v IS26_11" data-id="IS26_11">YHWH, ta main est levée et ils ne le voient pas ! Ils verront ta jalousie pour le peuple et seront honteux, dévorés par le feu destiné à tes ennemis.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS26_12" class="v IS26_12" data-id="IS26_12">YHWH, tu mets en nous la paix, car toutes nos œuvres, c'est toi qui les accomplis pour nous.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS26_13" class="v IS26_13" data-id="IS26_13">YHWH, notre Elohîm, d'autres seigneurs, à part toi, ont dominé sur nous ; c'est par toi seul que nous pouvons faire mention de ton Nom.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS26_14" class="v IS26_14" data-id="IS26_14">Ils sont morts, ils ne revivront plus, ils ne sont plus que des ombres<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, ils ne se relèveront pas car tu les as châtiés et exterminés, et tu as fait périr tout souvenir d'eux<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS26_15" class="v IS26_15" data-id="IS26_15">Tu as augmenté la nation, YHWH ! Tu as augmenté la nation, tu t'es glorifié, tu as reculé toutes les limites du pays.</span>

		<div class="s">Un reste épargné de la colère de YHWH</div>
		<span class="v-num v-16">16&nbsp;</span><span id="IS26_16" class="v IS26_16" data-id="IS26_16">YHWH, quand ils étaient dans la détresse, ils t'ont cherché, ils ont répandu leurs chuchotements quand ton châtiment était sur eux.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS26_17" class="v IS26_17" data-id="IS26_17">Comme une femme enceinte qui est près d'accoucher se tord et crie dans ses douleurs, ainsi avons-nous été devant ta face ô YHWH !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS26_18" class="v IS26_18" data-id="IS26_18">Nous avons conçu, nous avons été dans les douleurs de l'accouchement et, quand nous accouchons, ce n'est que du vent. Nous n'avons pas accompli le salut de la Terre, et les habitants du monde ne sont pas tombés.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS26_19" class="v IS26_19" data-id="IS26_19">Tes morts revivront ! Mes cadavres se relèveront ! Réveillez-vous et réjouissez-vous avec des chants de triomphe, vous, habitants de la poussière ! Car ta rosée est comme la rosée de lumière, et la Terre jettera dehors les ombres<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS26_20" class="v IS26_20" data-id="IS26_20">Va, mon peuple, entre dans tes chambres et ferme ta porte derrière toi<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> ! Cache-toi pour un petit moment, jusqu'à ce que la colère soit passée.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS26_21" class="v IS26_21" data-id="IS26_21">Car voici, YHWH sort de son lieu pour punir l'iniquité des habitants de la Terre<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>. Alors la Terre découvrira son sang et ne couvrira plus ses tués !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">26:1</a><span class="text">Le mot salut vient du mot « Yeshuw'ah ». Cette même racine a donné le prénom Yéhoshoua (Jésus ou Josué) qui signifie YHWH sauve. Yéhoshoua (Jésus) est notre muraille et notre rempart. Dans Ex. 15:2, Moshè (Moïse) identifie YHWH à « Yeshuw'ah » c'est-à-dire à Yéhoshoua (Jésus). Dans 1 Ch. 16:23, il est dit que « Yeshuw'ah » doit être annoncé tous les jours. Dans Ps. 62:2, il est présenté comme Elohîm et le Rocher. Dans Es. 12:2, il est l'Elohîm qui sauve. Yaacov et David avaient mis en lui leur espoir (Ge. 49:18 ; Ps. 119:166). Dans Es. 49:6, il est dit que le salut (« Yeshuw'ah » ou Yéhoshoua) doit être annoncé aux extrémités de la terre, et cela est répété et confirmé en Mt. 28:18-20. Es. 56:1 nous apprend que celui qui vient s'appelle « Yeshuw'ah ». Es. 59:17 le présente comme notre casque, ce qui fait écho au casque du salut en Ep. 6:17. Les murs de la Nouvelle Yeroushalaim (Jérusalem) portent son Nom (Es. 60:18). Ha. 3:8 nous dit que « Yeshuw'ah » montera sur ses chevaux, corroborant le récit de son retour en gloire dans Ap. 19:11-20. « Yeshuw'ah » est notre flambeau selon Es. 62:1 et Ap. 21:23.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">26:3</a><span class="text">Voir commentaire en Ge. 2:16-17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">26:3</a><span class="text">Es. 57:19 ; Ph. 4:6-7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">26:4</a><span class="text">Voir commentaire en Es. 8:13-14.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">26:14</a><span class="text">Vient d'un mot hébreu qui signifie « fantômes de morts, ombres, revenants » ou encore « esprits ».</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">26:14</a><span class="text">Ec. 9:5.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">26:19</a><span class="text">Os. 13:14 ; Da. 12:2 ; 1 Co. 15:52.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">26:20</a><span class="text">Mt. 6:6.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">26:21</a><span class="text">Voir Mt. 25:31-46.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS25.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS27.html">&gt;</a>
</div></div>
</body>
</html>